@import "reset.css";
@import "typography.css";
@import "layout.css";

/* -------------------------------------------------------------- 
	headers
-------------------------------------------------------------- */
.title-pic {
	position:relative;
	left:14px;
	overflow:hidden;
	text-indent:-9000px;
	width:540px;
	height:46px;
}
.h-about {background:url(../img/headers/h_about.gif) 0 0 no-repeat;}
.h-news-page {background:url(../img/headers/h_news_page.gif) 0 0 no-repeat;}
.h-declaration-page {background:url(../img/headers/h_declaration_page.gif) 0 0 no-repeat;}	
.h-foreign-lang {background:url(../img/headers/h_foreign_lang.gif) 0 0 no-repeat;}
.h_elem_school {background:url(../img/headers/h_elem_school.gif) 0 0 no-repeat;}
.h-methodology {background:url(../img/headers/h_methodology.gif) 0 0 no-repeat;}
.h-gallery {background:url(../img/headers/h_gallery.gif) 0 0 no-repeat;}
.h-gallery-ball2010 {background:url(../img/headers/h_gallery_ball2010.gif) 0 0 no-repeat;}
.h-teachers {background:url(../img/headers/h_teachers.gif) 0 0 no-repeat;}
.h-administrative {background:url(../img/headers/h_administration.gif) 0 0 no-repeat;}
.h-events {background:url(../img/headers/h_events.gif) 0 0 no-repeat;}
.h-video {background:url(../img/headers/h_video.gif) 0 0 no-repeat;}

/* -------------------------------------------------------------- 
	Homepage headers
-------------------------------------------------------------- */		
.h-news {
	width:162px;
	background:url(../img/headers/h_news.png) 0 0 no-repeat;	
}
.h-declaration {
	width:232px;
	background:url(../img/headers/h_declaration.png) 0 0 no-repeat;	
}	

/* -------------------------------------------------------------- 
	Page decor
-------------------------------------------------------------- */
.decor-page-wrap {
	padding:0 0 50px;
	background:url(../img/layout/bg_page_decor.gif) 0 100% no-repeat;
}

/* -------------------------------------------------------------- 
	grid
-------------------------------------------------------------- */
.grid2 {
	float:left;	
	background:url(../img/layout/bg_grid_border.gif) 8px 100% repeat-y;
/*background:url(../img/christmas-tree.png) repeat-y*/ /*NEW YEAR*/
}
.grid-decor {
	position:relative;
	left:0px;
	margin:0 0px 0 0;
	padding:0 0 1px 20px;
	width:480px;
	background:url(../img/layout/bg_scissors.png) 0 100% no-repeat;
}
.grid-decor-news {
	position:relative;
	left:0px;
	margin:0 0px 0 0;
	/*padding:0 0 1px 20px;*/
	width:575px;
}
.grid-decor-menu {
	position:relative;
	left:0px;
	margin:0 0px 0 0;
	padding:0 0 1px 20px;
	width:268px;
	background:url(../img/layout/bg_scissors.png) 0 100% no-repeat;
}
.grid-decor2 {
	position:relative;
	left:-9px;
	margin:0 9px 0 0;
	padding:0 0 1px 20px;
	width:247px;
	background:url(../img/layout/bg_scissors.png) 0 100% no-repeat;
}
.grid-wrap.clear {
	margin-bottom: 15px;
}

/* homepage */
#homepage .grid-decor {width:274px;}
#homepage .grid2 h2 {
	margin:0 0 20px 0;
	left:150px;
}
#homepage .grid2.first {background:none;}	
#homepage .grid2.first .grid-decor {
	padding:0 5px 0 0;
	background:none;
}
#homepage .grid2 h3 {
	font-size:1.6em;
	font-weight:normal;	
	color:#67abdc;
}


#homepage .grid2 h4 {
	font-size:1.2em;
	font-weight:normal;	
	color:#FFFFFF;
}


#homepage a {color: #2e80bc;}
#homepage a:hover {color:#67abdc;}

/* -------------------------------------------------------------- 
	Banner
-------------------------------------------------------------- */
.banner {
	margin:0 0 20px 0;
	background:#84b7dc;
}
.banner .tl, 
.banner .tr, 
.banner .bl, 
.banner .br {
	background-image:url(../img/layout/bg_panel.png);
	background-repeat:no-repeat;
}
* html .banner .tl, 
* html .banner .tr, 
* html .banner .bl, 
* html .banner .br {background-image:url(../img/layout/ie6/bg_panel.gif);}
.tl {background-position:0 0;}
.tr {background-position:100% 0;}
.bl {background-position:0 100%;}
.br {background-position:100% 100%;}

.banner .content {
	padding:20px 30px 10px 20px;
	min-height:120px;
	color:#fff;
}
* html .banner .content {height:120px;}
.banner h2 {margin:0 0 0 0;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  height: 75%;
}

.center-gallery {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}

.gallery_school {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Banner Top 
-------------------------------------------------------------- */
.banner-top .tl, 
.banner-top .tr, 
.banner-top .bl, 
.banner-top .br {
	background-image:url(../img/layout/bg_panel_grey.png);
	background-repeat:no-repeat;
}
* html .banner-top .tl, 
* html .banner-top .tr, 
* html .banner-top .bl, 
* html .banner-top .br {background-image:url(../img/layout/ie6/bg_panel_grey.gif);}

/* Banner homepage stiker
-------------------------------------------------------------- */
.bnr-stiker {
	position:absolute;
	top:63px;
	left:994px;
	width:195px;
	height:216px;
	background:url(../img/layout/hp/stiker.png) 0 0 no-repeat;
	text-indent:-9000px;
}
* html .bnr-stiker {background:url(../img/layout/ie6/stiker.gif) 0 0 no-repeat;}
.bnr-stiker li {background:none;}
.h-tips {
	left:0;
	width:287px;
	background:url(../img/headers/h_tips.gif) 0 0 no-repeat;	
}

/* Banners additional styles
-------------------------------------------------------------- */
.h-banner-germany {
	left:0;
	width:467px;
	height:28px;	
	background:url(../img/headers/h_banner_germany.gif) 0 0 no-repeat;
}
.banner-germany {
	position:relative;
	left:-20px;
	margin-right:-20px;
}
#homepage .banner-germany {
	left:0;
	margin:0 10px 20px 0;
}
.banner-germany .banner-decor-img {background:url(../img/banners/germany_decor_img.jpg) 5px 100% no-repeat;}
.banner-germany .banner-decor-bg {background:url(../img/banners/germany_decor_bg.gif) 100% 50% no-repeat;}
#homepage .banner-germany .banner-decor-bg {background:none;}
.banner-germany h2 {margin-left:60px;}
#homepage .banner-germany h2 {margin-left:0px;}
#homepage .banner-germany .content {
	padding:20px 10px 20px 0;
}
.banner-germany p {
	margin:0 auto;
	width:325px;
	color:#fff;
}
#homepage .banner-germany p {
	margin:0;
	float:right;
	width:380px;
}
.banner-germany a {
	padding:0 8px 0 0;
	color:#000;
	background:url(../img/layout/bg_action_link_black.gif) 100% 50% no-repeat;
}


.banner-about {
	position:relative;
	left:-20px;
	margin-right:-20px;
}
.banner-about .banner-decor-bg {background:url(../img/banners/about_decor_bg.gif) 60% 40% no-repeat;}

.pic li {margin:0 10px 0 0;}
.pic img {border:1px solid #c0daee;}

/* -------------------------------------------------------------- 
	Tips (do you know)
-------------------------------------------------------------- */	
.tips h2 {margin:0;}
.tips .title {
	margin:0 0 1.2em 0;
	padding:15px 0 0 15px;
	width:391px;
	height:64px;
	background:url(../img/layout/hp/bg_tips_header.gif) 0 0 no-repeat;
}
.tips .content {
	margin:0 8px 0 0;
	background:url(../img/layout/bg_grid_border.gif) 349px 100% repeat-y;
/*  background:url(../img/christmas-tree.png) repeat-y 330px 100%; /*NEW YEAR*/
}
.tips .content-decor {
	padding:0 40px 40px 20px;
	background:url(../img/layout/bg_scissors.png) 90% 100% no-repeat;
}	
.tips p {
	float:right;
	margin:0;
	padding:10px 0 0 0;
	width:205px;
	font-size:1.3em;
	line-height:1.2;
}
.tips img {
	float:left;
	padding-top:10px;
}

/* -------------------------------------------------------------- 
	News
-------------------------------------------------------------- */
.news dl {font-size: 15px;}
.news dt {float:none;}
.news dd {
	margin:0 0 1.5em 0;
	padding:0;
	text-indent: 15px;
}
.news a {color: #2e80bc;}
.news a:hover {color:#2e80bc;}


#homepage a {color: #2e80bc;}
#homepage a:hover {color:#67abdc;}

.news-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.news-item li::before {
  content: '➡️ ';
/* content: '❄️ '; /* NEW YEAR */
}

.news-item li.withoutDots::before {
  content: '' !important;
  color: #111;
  font-size: 15px;
}

.news-item li.withoutDots {
  color: #111;
  font-size: 15px;
}

.news-item li {
	padding: 0 0 0 0;
	background: none;
	font-size: 18px;
	color: #67abdc;
}

/*---------------------------------------------------------------
Lists
---------------------------------------------------------------*/

ul.docsList {
	list-style: none;
	/*padding: 0 0 0 20px;*/ 
	font-size: 15px;
}

ul.docsList > ul {
	padding: 0 0 0 20px;
}

ul.docsList li {
	background: none;
	padding: 0 0 5px 0;
}

li.folderPic{
	font-weight:bold;
}

li.folderPic::before {
	content: '📂 ';
}

li.filePic::before {
	content: '🗎 ';
}


li.linkPic::before {
	content: '🔗 ';
}

.discipline{
	margin-bottom: 15px;
}


/*---------------------------------------------------------------
Buttons
---------------------------------------------------------------*/

.btn {
	text-decoration: none;
	color: white;
	border: 1px var #c0c0c0;
	border-radius: 5px;
	padding: 8px 16px;
	background: #84b7dc;
	transition: all 100ms ease-in-out 0s;
	/*width: 93%;*/
	display: block;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.btn:hover {
	background: #6cabda;
	transition: all 100ms ease-in-out 0s;
}

.btnMore {
	text-decoration: none;
	color: white !important;
	border: 1px var #c0c0c0;
	border-radius: 5px;
	padding: 8px 16px;
	background: #84b7dc;
	transition: all 100ms ease-in-out 0s;
	/*width: 93%;*/
	display: block;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.btnMore:hover {
	background: #6cabda;
	transition: all 100ms ease-in-out 0s;
}

#topBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: #84b7dc; /* Set a background color */
	color: white; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 15px; /* Some padding */
	border-radius: 10px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
}

#topBtn:hover {
	background-color: #6cabda; 
}

/*---------------------------------------------------------------
Link for panels on index 
---------------------------------------------------------------*/

a.plainLink:link { 
	text-decoration: none;
	color: #FFFFFF !important;
}

a.plainLink:visited { 
	text-decoration: none;
	color: #FFFFFF !important;
}

a.plainLink:hover { 
	text-decoration: none;
	color: #FFFFFF !important;
}

a.plainLink:active { 
	text-decoration: none;
	color: #FFFFFF !important;
}


/* -------------------------------------------------------------- 
	File Icons
-------------------------------------------------------------- */

.file_pdf {
	background-image: url('/img/icons/pdf.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
.file_word {
	background-image: url('/img/icons/word.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
.file_ppt {
	background-image: url('/img/icons/ppt.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
.file_xls {
	background-image: url('/img/icons/excel.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
.file_link {
	background-image: url('/img/icons/link.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
.file_mp4 {
	background-image: url('/img/icons/mp4.png');
	background-repeat: no-repeat;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 10px;
}

/* -------------------------------------------------------------- 
	Panels
-------------------------------------------------------------- */
.panel {
	margin:0 0 20px 0;
	background:#84b7dc;
}
}
* html .panel {display:inline;}
.panel .tl, 
.panel .tr, 
.panel .bl, 
.panel .br {
	background-image:url(../img/layout/bg_panel.png);
	background-repeat:no-repeat;
}
* html .panel .tl, 
* html .panel .tr, 
* html .panel .bl, 
* html .panel .br {
	background-image:url(../img/layout/ie6/bg_panel.gif);
}

.tl {background-position:0 0;}
.tr {background-position:100% 0;}
.bl {background-position:0 100%;}
.br {background-position:100% 100%;}
.panel .img-wrap img {
	float:left;
	margin:0 10px 5px 0;
	border:1px solid #b6d4eb;
}
.panel .content {
	padding:15px 15px 10px 20px;
	color:#fff;
}
.panel h3 {
	margin-top:0;
	font-size:1.6em;
	font-weight:normal;
}
.panel a {
	color:#fff;
}
* html .panel a {color:#fff !important;}
.panel-grid2-wrap .panel {
	float:left;
	margin-left:20px;
	width:460px;
}
* html .panel-grid2-wrap,
* html .panel-grid3-wrap {
	margin-bottom:20px;
}
.panel-grid2-wrap .panel .tl, 
.panel-grid2-wrap .panel .tr, 
.panel-grid2-wrap .panel .bl, 
.panel-grid2-wrap .panel .br {
	background-image:url(../img/layout/bg_panel_grey.png);
	background-repeat:no-repeat;
}	
* html .panel-grid2-wrap .panel .tl, 
* html .panel-grid2-wrap .panel .tr, 
* html .panel-grid2-wrap .panel .bl, 
* html .panel-grid2-wrap .panel .br {
	background-image:url(../img/layout/ie6/bg_panel_grey.gif);
}
.panel.panel-bg-grey .tl, 
.panel.panel-bg-grey .tr, 
.panel.panel-bg-grey .bl, 
.panel.panel-bg-grey .br {
	background-image:url(../img/layout/bg_panel_grey.png);
	background-repeat:no-repeat;
}	
* html .panel.panel-bg-grey .tl, 
* html .panel.panel-bg-grey .tr, 
* html .panel.panel-bg-grey .bl, 
* html .panel.panel-bg-grey .br {
	background-image:url(../img/layout/ie6/bg_panel_grey.gif);
}		

.panel-grid2-wrap .panel:first-child {margin-left:0;}
* html .panel-grid2-wrap .panel.panel-first {margin-left:0;}
.panel-grid3-wrap .panel {
	float:left;
	margin-left:20px;
	width:221px;
}	
.panel-grid3-wrap .panel:first-child {margin-left:0;}
* html .panel-grid3-wrap .panel.panel-first {margin-left:0;}	

/* colors */
.panel-orange {background:#e17a4e;
/*	background-image: url(../img/NYdecor.png); /*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-orange .img-wrap img {border:1px solid #ffc4ab;}
.panel-pink {background:#d75778;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-grey {background:#858f96;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-green {background:#65bb53;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-violet {background:#706ec0;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-sea {background:#5fbfb1;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-purple {background:#a953af;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}
.panel-blue {background:#84b7dc;
/*	background-image: url(../img/NYdecor.png);/*NEW YEAR*/
background-size: 90px;
background-repeat: no-repeat;
}

/* panel speak */
.panel-speak-wrap {
	float:right;
	margin:0 0 0 20px;
}
* html .panel-speak-wrap {width:250px;}
.panel-speak {
	position:relative;
	margin:0 0 10px 0;
	width:240px;	
}
* html .panel.panel-speak {zoom:1;}
.panel-speak-wrap .panel .tl, 
.panel-speak-wrap .panel .tr, 
.panel-speak-wrap .panel .bl, 
.panel-speak-wrap .panel .br {
	background-image:url(../img/layout/bg_panel_grey.png);
	background-repeat:no-repeat;
}
* html .panel-speak-wrap .panel .tl, 
* html .panel-speak-wrap .panel .tr, 
* html .panel-speak-wrap .panel .bl, 
* html .panel-speak-wrap .panel .br {background-image:url(../img/layout/ie6/bg_panel_grey.gif);}
.panel-speak blockquote {
	font-style:italic;
	line-height:1.2;
}
.panel-speak .paper-clip {
	position:absolute;
	top:-12px;
	right:20px;
	width:16px;
	height:35px;
	background:url(../img/layout/i_paper_clip.png) 0 0 no-repeat;
}
* html .panel-speak .paper-clip {background:url(../img/layout/ie6/i_paper_clip.gif) 0 0 no-repeat;}

/* -------------------------------------------------------------- 
	Text blocks
-------------------------------------------------------------- */
.panel.text-block .content {
	padding:18px 20px 20px 25px;
}
.text-block {
	float:left;
	margin:0 15px 15px 0;
	width:370px;
}
.text-block p {
	margin:0;
	padding:0 25px 0 0;
}
.action-bar {
	margin:-15px 0 0 0;	
}
.block-pink {background:#d75778;}
.block-green {background:#65bb53;}
.block-blue {background:#706ec0;}
.block-sea {background:#5fbfb1;}
.block-purple {background:#a953af;}
.block-orange {background:#e17a4e;}


/* -------------------------------------------------------------- 
	Panel simple
-------------------------------------------------------------- */
.panel-simple {
	float:left;
	margin:0 20px 15px 0;
	width:360px;
	border:2px dashed #65bb53;
}
.panel-simple .content {
	padding:15px;
}
.panel-simple h3 {
	margin-top:0;
	font-size:1.6em;
	font-weight:normal;
	color:#65bb53;
	color:#65bb53;
}
.panel-simple p {
	margin:0;
	padding:0 25px 0 0;
}

.panel-simple .link-action {
	float:right;
	width:19px;
	height:19px;
	overflow:hidden;
	background:url(../img/layout/bg_link_action_green.png) 0 0 no-repeat;
}

.panel-simple-pink.panel-simple {border-color:#d75778;}
.panel-simple-pink.panel-simple h3 {color:#d75778;}
.panel-simple-pink.panel-simple p {color:#d75778;}
.panel-simple-pink.panel-simple .link-action {background:url(../img/layout/bg_link_action_pink.png) 0 0 no-repeat;}

.panel-simple-blue.panel-simple {border-color:#706ec0;}
.panel-simple-blue.panel-simple h3 {color:#706ec0;}
.panel-simple-blue.panel-simple p {color:#706ec0;}
.panel-simple-blue.panel-simple .link-action {background:url(../img/layout/bg_link_action_blue.png) 0 0 no-repeat;}


#nav-main > li > a > span {
	font-size: 15px;
}


/* -------------------------------------------------------------- 
	Department Items list
-------------------------------------------------------------- */
#department-list {
	margin:0;
	padding:0 0 55px 0;
	background:url(../img/banners/bg_key_split.png) 100% 100% no-repeat;
}
* html #department-list {background:url(../img/layout/ie6/bg_key_split.gif) 100% 100% no-repeat;}

#department-list .img-wrap {
	float:left;
	margin:0 24px 0 0;
	background:#979ea8 url(../img/layout/bg_key_img_decor.gif) 0 0 no-repeat;
}
#department-list .img-wrap a {
	position:relative;
	top:-6px;
	left:-6px;
	display:block;
	padding:6px;
	background:#c6c6c6;
}
#department-list .img-wrap img {border:1px solid #fff;}
#department-list .info {
	float:left;
	width:450px;
}
#department-list h2 {margin:0 0 .5em 0;}
#department-list h2 a {
	text-decoration:none;
	color:#67abdc;
}
#department-list p {margin-bottom:.8em;}
#department-list .date {
	font-style:italic;
	color:#9a9a9a;
}
#department-list .item {
	padding:40px 0 0 6px;
	background:url(../img/layout/bg_key_split.png) 100% 0 no-repeat;
}
* html #gallery-list .item {
	padding:40px 0 0 6px;
	background:url(../img/layout/ie6/bg_key_split.gif) 100% 0 no-repeat;
}




/* -------------------------------------------------------------- 
	Gallery list
-------------------------------------------------------------- */
#gallery-list {
	margin:0;
	padding:0 0 55px 0;
	background:url(../img/layout/bg_gallery_split.png) 100% 100% no-repeat;
}
* html #gallery-list {background:url(../img/layout/ie6/bg_gallery_split.gif) 100% 100% no-repeat;}
#gallery-list .img-wrap {
	float:left;
	margin:0 24px 0 0;
	background:#979ea8 url(../img/layout/bg_gallery_img_decor.gif) 0 0 no-repeat;
}
#gallery-list .img-wrap a {
	position:relative;
	top:-6px;
	left:-6px;
	display:block;
	padding:6px;
	background:#c6c6c6;
}
#gallery-list .img-wrap img {border:1px solid #fff;}
#gallery-list .info {
	float:left;
	width:760px;
}
#gallery-list h2 {margin:0 0 .5em 0;}
#gallery-list h2 a {
	text-decoration:none;
	color:#67abdc;
}
#gallery-list p {margin-bottom:.8em;}
#gallery-list .date {
	font-style:italic;
	color:#9a9a9a;
}
#gallery-list .item {
	padding:40px 0 0 6px;
	background:url(../img/layout/bg_gallery_split.png) 100% 0 no-repeat;
}
* html #gallery-list .item {
	padding:40px 0 0 6px;
	background:url(../img/layout/ie6/bg_gallery_split.gif) 100% 0 no-repeat;
}

/* -------------------------------------------------------------- 
	Gallery
-------------------------------------------------------------- */
.gallery {margin:20px 0 0 0;}
.gallery li {
	margin:0 8px 20px 0;
	width:173px;
	text-align:center;
}
.gallery li a {	
	display:inline-block;
	padding:6px;
	background:#c6c6c6;
}
.gallery li img {
	display:block;
	border:1px solid #fff;
}

/* -------------------------------------------------------------- 
	Teachers
-------------------------------------------------------------- */
.teachers-nav-wrap {
	margin:1em 0;
}
.teachers-nav-wrap .nav-sup {
	float:left;
	margin:0 140px 0 0;
}
.teachers-nav-wrap .nav-sup li {
	padding:0 0 0 12px;
	background: none;
}
#teachers-list {
	margin:0;
	padding:0 0 55px 0;
	background:url(../img/layout/bg_teachers_split.png) 100% 100% no-repeat;
}
* html #teachers-list {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 100% no-repeat;}
#teachers-list .item-wrap {
	padding:23px 0 0 2px;
	background:url(../img/layout/bg_teachers_split.png) 100% 0 no-repeat;
}
* html #teachers-list .item-wrap {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 0 no-repeat;}
#teachers-list .item-wrap h2 {margin-top:0;}

.teacher {
	float:left;
	margin:0 30px 30px 0;
	width:963px;
}
.teacher .img-wrap {
	float:left;
	margin:0 17px 0 0;
	padding:6px;
	width:135px;
	background:#c6c6c6;	
}
.teacher .img-wrap img {
	display:block;
	border:1px solid #fff;
}
.teacher .content {
	float:left;
	padding:7px 0 0 0;
	width:740px;	
}	
.teacher .name {
	font-weight:bold;
	text-align: left;
	font-size: 20px;
}
}
.teacher .name span {
	display: block;
	text-transform:uppercase;
}
.teacher .description {
	min-height:30px;
}
* html .teacher .description {
	height:30px;
}


ul.nav-sup > li > a{
	text-decoration: none;
	transition: all 100ms ease-in-out 0s;
	padding: 5px;
	font-size: 18px;
}

ul.nav-sup > li > a:hover{
	text-decoration: none;
	background-color: #6cabda;
	color: white;
	border-radius: 5px;
	transition: all 100ms ease-in-out 0s;
}


/* -------------------------------------------------------------- 
	documents 2 on line
-------------------------------------------------------------- */
.documents2-nav-wrap {
	margin:1em 0;
}
.documents2-nav-wrap .nav-sup {
	float:left;
	margin:0 2em 0 0;
}
.documents2-nav-wrap .nav-sup li {
	padding:0 0 0 12px;
	background:url(../img/layout/bg_book_split.png) 0 6px no-repeat;
}
#documents2-list {
	margin:0;
	padding:0 0 55px 0;
	background:url(../img/layout/bg_book_split.png) 100% 100% no-repeat;
}
* html #documents2-list {background:url(../img/layout/ie6/bg_book_split.gif) 100% 100% no-repeat;}
#documents2-list .item-wrap {
	padding:23px 0 0 2px;
	background:url(../img/layout/bg_book_split.png) 100% 0 no-repeat;
}
* html #documents2-list .item-wrap {background:url(../img/layout/ie6/bg_book_split.gif) 100% 0 no-repeat;}
#documents2-list .item-wrap h2 {margin-top:0;}

.document2 {
	float:left;
	margin:0 30px 30px 0;
	width:316px;
}
.document2 .img-wrap {
	float:left;
	margin:0 17px 0 0;
	padding:6px;
	width:53px;
	background:#c6c6c6;	
}
.document2 .img-wrap img {
	display:block;
	border:1px solid #fff;
}
.document2 .content {
	float:left;
	padding:7px 0 0 0;
	width:230px;	
}	
.document2 .name {
	font-weight:bold;
}
.document2 .name span {
	display: block;
	text-transform:uppercase;
}
.document2 .description {
	min-height:30px;
}
* html .document2 .description {
	height:30px;
}






/* -------------------------------------------------------------- 
	Documents
-------------------------------------------------------------- */
.documents-nav-wrap {
	margin:1em 0;
}
.documents-nav-wrap .nav-sup {
	float:left;
	margin:0 2em 0 0;
}
.documents-nav-wrap .nav-sup li {
	padding:0 0 0 12px;
	background:url(../img/layout/bg_department_bullet.gif) 0 6px no-repeat;
}
#documents-list {
	margin:0;
	padding:0 0 55px 0;
/*	background:url(../img/layout/bg_book_split.png) 100% 100% no-repeat; */
}
* html #documents-list {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 100% no-repeat;}
#documents-list .item-wrap {
	padding:23px 0 0 2px;
	background:url(../img/layout/bg_book_split.png) 100% 0 no-repeat;
}
* html #documents-list .item-wrap {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 0 no-repeat;}
#teachers-list .item-wrap h2 {margin-top:0;}

.document {
	float:left;
	margin:0 10px 10px 0;
	width:220px;
}
.document .img-wrap {
	float:left;
	margin:0 17px 0 0;
	padding:6px;
	width:80px;
}
.teacher .img-wrap img {
	display:block;
	border:1px solid #fff;
}
.document .content {
	float:left;
	padding:7px 0 0 0;
	width:80px;	
}	
.document .name {
	font-weight:bold;
}
.teacher .name span {
	display: block;
	text-transform:uppercase;
}
.document .description {
	min-height:30px;
}
* html .document .description {
	height:30px;
}




/* -------------------------------------------------------------- 
	Rating (stars)
-------------------------------------------------------------- */
.star-raiting  {
	margin:0 0 1em 0;
	width:132px;
	height:32px;
	overflow:hidden;
	background:url(../img/layout/bg_stars.gif) 0 0 no-repeat;
}
.stars4 {background-position:-26px 0;}
.stars3 {background-position:-55px 0;}
.stars2 {background-position:-80px 0;}
.stars1 {background-position:-107px 0;}

/* -------------------------------------------------------------- 
	Video
-------------------------------------------------------------- */
#video #gallery-list {
	margin:0;
	padding:0 0 55px 0;
	background:url(../img/layout/bg_video_split.gif) 100% 100% no-repeat;
}
#video #gallery-list .info {
	width:330px;
}

#video #gallery-list .video-wrap {
	float:left;
	margin:0 24px 0 0;
	padding:14px 0 0 5px;
	width:200px;
	height:125px;
	overflow:hidden;
	background:url(../img/layout/bg_video_img_decor.png) 0 0 no-repeat;
}	
#video #gallery-list .video-wrap a {
	display:block;
}		
#gallery-list .item.item-video {
	padding:35px 0 25px 6px;
	background:url(../img/layout/bg_video_split.gif) 100% 0 no-repeat;
}


/* -------------------------------------------------------------- 
	Administration
-------------------------------------------------------------- */
#administration-list {
	margin:0;
	padding:0 0 55px 0;
	/*background:url(../img/layout/bg_teachers_split.png) 100% 100% no-repeat;*/
}
* html #administration-list {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 100% no-repeat;}
#administration-list .item-wrap {
	padding:23px 0 0 2px;
	background:url(../img/layout/bg_teachers_split.png) 100% 0 no-repeat;
}
* html #administration-list .item-wrap {background:url(../img/layout/ie6/bg_teachers_split.gif) 100% 0 no-repeat;}
#administration-list .item-wrap h2 {
	margin-top:0;
	width:80%;
}

#administration-list .item-wrap.bg-stamp {background:url(../img/layout/bg_stamp_split.png) 100% 0 no-repeat;}
* html #administration-list .item-wrap.bg-stamp {background:url(../img/layout/ie6/bg_stamp_split.gif) 100% 0 no-repeat;}	

#administration-list .item-wrap.bg-book {background:url(../img/layout/bg_book_split.png) 100% 0 no-repeat;}
* html #administration-list .item-wrap.bg-book {background:url(../img/layout/ie6/bg_book_split.gif) 100% 0 no-repeat;}

#administration-list .item-wrap.bg-key {background:url(../img/layout/bg_key_split.png) 100% 0 no-repeat;}
* html #administration-list .item-wrap.bg-key {background:url(../img/layout/ie6/bg_key_split.gif) 100% 0 no-repeat;}	

.administration {
	margin:0 0 30px 0;
}
.administration .img-wrap {
	float:left;
	margin:0 17px 20px 0;
	padding:6px;
	width:107px;
	background:#c6c6c6;	
}
.administration .img-wrap img {
	display:block;
	border:1px solid #fff;
}
.administration .content-wrap {
	float:left;
	padding:7px 0 0 0;
	width:530px;	
}	
.administration .content-wrap-leaver {
	float:left;
	padding:7px 0 0 0;
	width:820px;	
}	
.administration .name {
	font-weight:bold;
}
.administration .name span {
	display: block;
	text-transform:uppercase;
}
.administration .description {
	min-height:30px;
}
* html .administration .description {
	height:30px;
}
.administration .panel {
	float:left;
	width:280px;
	font-size:0.85em;
}
.administration .panel dl {
	margin-bottom:10px;
	color:#111;
}	
.administration .panel dl a {
	color:#111;
	text-decoration:none;
	background:none;
}
.administration .panel dl dt {
	width:66px;
	/*text-align:right;*/
}			
/* -------------------------------------------------------------- 
	Photo Grid
-------------------------------------------------------------- */
.photo-grid .photos-wrap {
	float:left;
	width:480px;
}
.photo-grid .main-photo-wrap {
	margin:0 0 7px 0;
}
.photo-grid .main-photo-wrap img {display:block;}

.photo-grid .description {
	float:right;
	width:433px;
	margin-bottom:1.1em;
	line-height:1.4;
	margin-right: 1.1em;
	text-align: justify;
	font-size: 15px;
}	
.photos-nav.menu li {
	margin:0 0 6px 6px;
}
.photos-nav.menu li.first {
	margin-left:0;
}
.photos-nav.menu li img {display:block;}


/* -------------------------------------------------------------- 
	Photo Grid Right
-------------------------------------------------------------- */
.photo-grid-right .photos-wrap {
	float:right;
	width:247px;
}
.photo-grid-right .main-photo-wrap {
	margin:0 0 0 0;
}
.photo-grid-right .main-photo-wrap img {display:block;}

.photo-grid-right .description {
	float:left;
	width:670px;
}	
.photos-nav-right.menu li {
	margin: 6px 0 0 6px;
}
.photos-nav-right.menu li.first {
	margin-left:0;
}
.photos-nav-right.menu li img {display:block;}



/* -------------------------------------------------------------- 
	Page template
-------------------------------------------------------------- */	
.photo-grid-text .photos {
	float:left;
	width:270px;
}
.photo-grid-text .photos img {margin:0 0 20px 0;}
.photo-grid-text .description {
	float:right;
	width:451px;
}

/* -------------------------------------------------------------- 
	Page template :: text-grid-col2
-------------------------------------------------------------- */	
.text-grid-col2 .col1 {
	float:left;
	margin:0 20px 0 0;
	width:351px;
}
.text-grid-col2 .col2 {
	float:right;
	width:351px;
}

.newyearA {
	background-color: beige;
	background-image:
	repeating-linear-gradient(
		-45deg,
		transparent,
		transparent 20px,
		forestgreen 0,
		forestgreen 40px
	),
	repeating-linear-gradient(
		45deg,
		transparent,
		transparent 20px,
		crimson 0,
		crimson 40px
	);

	background-blend-mode: multiply;
}

.newyearB {
	background:
	repeating-linear-gradient(
		45deg,
		black,
		black 5px,
		crimson 5px,
		crimson 25px,
		forestgreen 25px,
		forestgreen 30px
	),
	repeating-linear-gradient(
		-45deg,
		black,
		black 5px,
		black 5px,
		black 35px,
		forestgreen 35px,
		forestgreen 42px
	);
	background-blend-mode: screen;  
}

.newyearC {
	background:
	repeating-linear-gradient(
		90deg,
		firebrick,
		firebrick 20px,
		beige 20px,
		beige 25px,
		forestgreen 25px,
		forestgreen 35px,
		gold 35px,
		gold 40px,
		crimson 40px,
		crimson 60px
	),
	repeating-linear-gradient(
		firebrick,
		firebrick 20px,
		beige 20px,
		beige 25px,
		forestgreen 25px,
		forestgreen 35px,
		gold 35px,
		gold 40px,
		crimson 40px,
		crimson 60px
	);
	background-blend-mode: multiply;
}

.newyearD {
	background:
	radial-gradient(
		transparent 0,
		transparent 20px,
		crimson 20px,
		crimson 25px,
		transparent 25px,
		transparent 100%
	),
	radial-gradient(
		transparent 0,
		transparent 20px,
		crimson 20px,
		crimson 25px,
		transparent 25px,
		transparent 100%
	),
	radial-gradient(
		transparent 0,
		transparent 20px,
		mediumseagreen 20px,
		mediumseagreen 25px,
		transparent 25px,
		transparent 100%
	),
	radial-gradient(
		transparent 0,
		transparent 20px,
		mediumseagreen 20px,
		mediumseagreen 25px,
		transparent 25px,
		transparent 100%
	), linen;

	background-blend-mode: multiply;
	background-size: 5em 5em;
	background-position:
	40px 40px,
	40px 0,
	0 0,
	0 40px;
	background-blend-mode: multiply;    
}

.newyearE {
	background:
	repeating-linear-gradient(
		to top left,
		wheat 0,
		wheat 20px,
		transparent 20px,
		transparent 40px,
		forestgreen 40px,
		forestgreen 60px
	),
	repeating-linear-gradient(
		to left,
		crimson 0,
		crimson 20px,
		wheat 20px,
		wheat 40px,
		forestgreen 40px,
		forestgreen 60px
	), beige;

	background-blend-mode: multiply;
}

.newyearF {
	background:
	repeating-linear-gradient(
		45deg,
		transparent,
		transparent 1em,
		darkseagreen 0,
		darkseagreen 2em,
		transparent 0,
		transparent 3em,
		beige 0,
		beige 4em,
		transparent 0,
		transparent 5em,
		lightcoral 0,
		lightcoral 6em,
		transparent 0,
		transparent 7em,
		beige 0,
		beige 8em
	),
	repeating-linear-gradient(
		-45deg,
		transparent,
		transparent 1em,
		snow 0,
		snow 2em,
		transparent 0,
		transparent 3em,
		wheat 0,
		wheat 4em,
		transparent 0,
		transparent 5em,
		wheat 0,
		wheat 6em
	);

	background-blend-mode: multiply;
}

fieldset {
	padding: 6px 6px;
}

legend {
	font-weight: bold;
}

/*Сolor table*/
.color table
{
    border-collapse: separate;
    border-spacing: 1px;
    display: table;
	width: 100%;
	border: none !important;
	background: none transparent;
	font-size: 1em !important;
}

 table.color th, table td
{
    padding: 3px 5px;
	border: 1px dotted #2e5188;
	color: #333333 !important;
}

 table.color th 
{
    background-color: rgba(100, 139, 202, .4);
    text-align: center;
	font-weight: bold;
}

 table.color td
{
	background-color: rgba(228, 238, 255, .7);
	text-align: left;
	vertical-align: middle;
}


/*.img-wrap::before { /* NEW YEAR */
/*	background: url(../img/layout/snowflake.png) 0 0 no-repeat;*/
/*	position: absolute;*/
/*	content: '';*/
/*	width: 106px;*/
/*	height: 150px;*/
/*	pointer-events: none;*/
/*	background-size: 60px;*/
/*}*/